-- 基础信息
base_info = {
	group_id = 133309212
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 212004, gadget_id = 70330409, pos = { x = -2050.960, y = -24.040, z = 5796.382 }, rot = { x = 33.287, y = 272.042, z = 43.792 }, level = 32, area_id = 27 },
	{ config_id = 212005, gadget_id = 70330409, pos = { x = -2032.796, y = 2.272, z = 5736.565 }, rot = { x = 38.940, y = 328.185, z = 3.879 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 212004, 212005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
